<?php include('include/headscript.php'); ?>



<?php

$idstandards=$_GET['idstandards'];

if (true) {

  $DeleteQuery = new WA_MySQLi_Query($cmctrfdb);

  $DeleteQuery->Action = "delete";

  $DeleteQuery->Table = "stddpicategory";

  $DeleteQuery->addFilter("idstddpicategory", "=", "i", "".($_GET['idstddpicategory'])  ."");

  $DeleteQuery->execute();

  $DeleteGoTo = "edit-dpicategory.php?idstandards=$idstandards";

  if (function_exists("rel2abs")) $DeleteGoTo = $DeleteGoTo?rel2abs($DeleteGoTo,dirname(__FILE__)):"";

  $DeleteQuery->redirect($DeleteGoTo);

}

?>

